Safari 5.1.7 및 Leopard 보안 업데이트 2012-003 정보

Safari 5.1.7 및 Leopard 보안 업데이트 2012-003에 대해 알아봅니다.

OS X Lion용 Safari 5.1.7, OS X Snow Leopard용 Safari 5.1.7 및 Leopard 보안 업데이트 2012-003은 오래된 버전의 Adobe Flash Player를 비활성화합니다.

오래된 버전의 Adobe Flash Player에는 최신 보안 업데이트가 들어 있지 않으며 Mac을 안전하게 보호할 수 있도록 비활성화됩니다. Safari 5.1.7 또는 Leopard 보안 업데이트 2012-003이 시스템에서 오래된 버전의 Flash Player를 인식하면 Flash Player가 비활성화되었음을 알리는 대화상자가 표시됩니다. 이 대화상자는 Adobe 웹 사이트로 직접 이동하는 옵션을 제공합니다.여기에서 업데이트된 Flash Player 버전을 다운로드하여 설치할 수 있습니다.

더 알아보기

오래된 버전의 Flash Player를 다시 활성화해야 하는 경우에는 다음과 같이 하면 됩니다.

  1. /Library/Internet Plug-Ins (Disabled) 폴더로 이동합니다.
  2. "Flash Player.plugin"을 /Library/Internet Plug-Ins로 드래그합니다.
  3. 브라우저가 실행 중이면 브라우저를 종료하고 다시 시작합니다.

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: